import type { Metadata } from "next";
import "./globals.css";

export const metadata: Metadata = {
  title: "Kay Hennig | Portfolio",
  description: "Showcasing the work of Kay Hennig",
};

export default function RootLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <html lang="en">
      <body>
        {children}
      </body>
    </html>
  );
}
